Bug 115783 - Unable to set icon for apps added to panel
Unable to set icon for apps added to panel
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2004-02-15 23:38 EST by Phil Schaffner
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-06-01 12:36:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Phil Schaffner 2004-02-15 23:38:23 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040214 Firefox/0.8

Description of problem:
When setting Properties for apps added to panel, can use "System
icons" or default icons under "Other icons" for bitmaps; however,
attempting to use a custom icon through the "Browse..." button fails
to set icon bitmap - remains grey, and icon remains as "generic" page.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Add app to Panel
2. Right-click icon and choose Properties
3. Attempt to set bitmap via "Other icons; / Browse..."

Actual Results:  Change fails to take effect.

Expected Results:  Should be able to specify a bitmap as in FC1, RH9,
RH8, RH73...

Additional info:

FC2T1 "clean install" with all updates through 2/15/04, but using old
/home from FC1.

Note You need to log in before you can comment on or make changes to this bug.